package tui

import (
	"github.com/jroimartin/gocui"
)

func toggleProfileView(g *gocui.Gui, v *gocui.View) error {
	if _, err := g.View("profile"); err != nil {
		layoutProfile(g, prevWidth, prevHeight)
	} else {
		g.DeleteView("profile")
	}
	return nil
}
